/* reset */
* { padding:0; margin:0; }
/* general styles */
body {
	background: #ececec;
	font-family: "Poly Sans", "Public Sans", Arial;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	-webkit-text-size-adjust: none;
}
:focus { -moz-outline-style: none; }

p { padding-bottom: 15px; }
img, a img { border: 0; }
ul li { list-style: none; }
.IP_clear { clear: both; }
	
/* wrappers */
.IP_wrapper { width:95%; min-width: 1250px; /* min-width: 960px; width: 960px; */ margin:0 auto; padding-top: 12px; }

/*
#IP_sub_menu_wrapper { width: 260px; float:left; }
#IP_content_wrapper { margin-left: 260px; }
*/

/* Header */
#IP_logo {  padding-bottom: 10px; }
#IP_logo_left { padding-top: 2px; padding-right: 2px; float: left; }
#IP_logo_right { padding-top: 2px; padding-right: 2px; float: right; }
#IP_header {
	height: 50px;
	line-height: 50px;
	background: url('images/hdr.gif') 0 0 repeat-x;
	color: #999;
	font-weight: bold;
	margin-bottom: 5px;
}
#IP_header .IP_hdrl { width: 20px; height: 50px; float: left; background: url('images/hdrl.gif') top left no-repeat; }
#IP_header .IP_hdrr { width: 20px; height: 50px; float: right; background: url('images/hdrr.gif') top right no-repeat; }
#IP_header a { color: #999; text-decoration: none; }
#IP_header a:hover { color: #fff; }


	#IP_header h1 {
		float: left;
		margin-right: 80px;
		font-family: "Poly Sans", "Public Sans", Arial;
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
		color: #fff;
	}
#IP_header h1 a { color: #fff; }
#IP_header h1 a:hover { color: #008ee8; }

/* Navigation */
#IP_header #IP_nav, #IP_header #IP_nav * { z-index: 20; }
#IP_header #IP_nav {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: auto; /*For KHTML*/
	list-style: none;
	height: 50px;
	padding: 0;
	float: left;
}

#IP_header #IP_nav li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 50px;
	padding: 0 10px;
	background: url('images/nsp.gif') center right no-repeat;
	line-height: 50px;
}
	
#IP_header #IP_nav li.IP_nobg { background: none; }
		
/* Root Menu */
#IP_header #IP_nav a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto !important;
	height: 1%; /*For IE*/
	height: 30px;
	padding: 0 10px;
	font-size: 12px;
	}
#IP_header #IP_nav li.IP_active a { color: #fff; }
#IP_header #IP_nav li.IP_active a:hover { color: #C351E8; }

/* Root Menu Hover Persistence */
#IP_header #IP_nav a:hover,
#IP_header #IP_nav li:hover a,
#IP_header #IP_nav li.IP_iehover a { color: #C351E8; }

#IP_header .IP_user { float: right; font-size: 11px; }
#IP_header .IP_user a { text-decoration: underline; }
#IP_header .IP_user a:hover { text-decoration: none; }


/****************************************************/
/****************************************************/
#IP_subheader {
	height: 33px;
	line-height: 33px;
	background: url('images/hdr_sub.gif') 0 0 repeat-x;
	color: #999;
	font-weight: bold;
	margin-bottom: 5px;
}
#IP_subheader .IP_subhdrl { width: 20px; height: 33px; float: left; background: url('images/hdrl_sub.gif') top left no-repeat; }
#IP_subheader .IP_subhdrr { width: 20px; height: 33px; float: right; background: url('images/hdrr_sub.gif') top right no-repeat; }
#IP_subheader a { color: #252525; text-decoration: none; }
#IP_subheader a:hover { color: #fff; }
#IP_subheader .IP_subnav, #IP_subheader .IP_subnav * { z-index: 20; }
#IP_subheader .IP_subnav {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: auto; /*For KHTML*/
	list-style: none;
	height: 33px;
	padding: 0;
	float: left;
}
#IP_subheader .IP_subnav li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 33px;
	padding: 0 10px;
	background: url('images/nsp.gif') center right no-repeat;
	line-height: 33px;
}
#IP_subheader .IP_subnav li.IP_nobg { background: none; }
#IP_subheader .IP_subnav a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto !important;
	height: 1%; /*For IE*/
	height: 30px;
	padding: 0 10px;
	font-size: 12px;
	}
#IP_subheader .IP_subnav li.IP_active a { color: #fff; }
#IP_subheader .IP_subnav li.IP_active a:hover { color: #E7B9F6; }
#IP_subheader .IP_subnav a:hover,
#IP_subheader .IP_subnav li:hover a,
#IP_subheader .IP_subnav li.IP_iehover a { color: #E7B9F6; }


/****************************************************/
/****************************************************/


/* Blocks */
.IP_block { padding-bottom: 5px; margin-bottom: 13px; 
/*
clear: both;
*/ 
background: #fff url('images/bnd.gif') bottom center repeat-x; }
/*
#IP_sub_menu_wrapper .IP_block{ width: 95%; }
*/

.IP_block .IP_bendl { width: 5px; height: 5px; background: url('images/bendl.gif') bottom left no-repeat; float: left; }
.IP_block .IP_bendr { width: 5px; height: 5px; background: url('images/bendr.gif') bottom left no-repeat; float: right; }
.IP_block .IP_bendlsqr { width: 5px; height: 5px; background: url('images/bendlsquare.gif') bottom left no-repeat; float: left; }
.IP_block .IP_bendrsqr { width: 5px; height: 5px; background: url('images/bendrsquare.gif') bottom left no-repeat; float: right; }

/* Block head */
.IP_block .IP_block_head { height: 42px; line-height: 42px; background: url('images/bhead2.gif') 0 0 repeat-x; /* overflow: hidden; */ }
.IP_block .IP_block_head .IP_bheadl { width: 20px; height: 42px; float: left; background: url('images/bheadl2.gif') top left no-repeat; }
.IP_block .IP_block_head .IP_bheadr { width: 20px; height: 42px; float: right; background: url('images/bheadr2.gif') top right no-repeat; }
.IP_block .IP_block_head .IP_bheadlsqr { width: 20px; height: 42px; float: left; background: url('images/bheadl2square.gif') top left no-repeat; }
.IP_block .IP_block_head .IP_bheadrsqr { width: 20px; height: 42px; float: right; background: url('images/bheadr2square.gif') top right no-repeat; }
.IP_block .IP_block_head h2 {
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #555;
	float: left;
}

.IP_block .IP_block_head ul { float: right; text-transform: uppercase; font-size: 11px; font-weight: bold; }
.IP_block .IP_block_head ul li { display: inline; padding: 3px 0; padding-left: 20px; background: url('images/phs.gif') 7px center no-repeat; }
.IP_block .IP_block_head ul li.IP_nobg { background: none; }
.IP_block .IP_block_head ul li a { text-decoration: none; color: #666; outline: none; }
.IP_block .IP_block_head ul li.IP_active a { color: #888; }
.IP_block .IP_block_head ul li a:hover { color: #008ee8; }

.IP_block .IP_block_head form { float: right; padding: 15px 0; height: 34px; line-height: 24px; }
.IP_block .IP_block_head form .text:focus { color: #666; background: url('images/srch_.gif') left center no-repeat; }
.IP_block .IP_block_head select { text-transform: none; }

/* Block content */
.IP_block .IP_block_content { /* overflow: hidden; */ background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; padding: 10px 20px 0; }
.IP_block .IP_block_content h1,
.IP_block .IP_block_content h2 { font-size: 16px; font-weight: bold; color: #454545; margin-bottom: 5px; margin-top: 4px; }
.IP_block .IP_block_content h3 { font-size: 14px; font-weight: bold; color: #666; margin-bottom: 5px; }
.IP_block .IP_block_content h4 { font-size: 13px; font-weight: bold; color: #666; margin-bottom: 5px; }

/* tables */
.IP_block table.IP_DataGrid { text-align: left; margin-bottom: 15px; }
.IP_block table.IP_DataGrid tr td, .IP_block table.IP_DataGrid tr th
{
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 7px;
	line-height: normal;
	text-align: left;
	border: 1px solid #ddd;
}
.IP_block table.IP_DataGrid tr td.IP_rightalign { text-align: right; }
.IP_block table.IP_DataGrid tr td.IP_delete { text-align: right; font-size: 11px; }
.IP_block table.IP_DataGrid tr td.IP_delete a { color: #666; }
.IP_block table.IP_DataGrid tr td.IP_delete a:hover { color: #dd0000; }

/* Paggination */
.IP_block .IP_paggination { font-size: 10px; font-weight: bold; padding-bottom: 15px; padding-top: 15px; border-top: 1px solid #eee; border-right: green; }
.IP_block .IP_paggination.IP_right { float: right; text-align: right; padding-top: 0; border: 0; width: 500px; /* overflow: hidden; */ }
.IP_block .IP_paggination table { padding: 1px; margin: 1px; border: 2px solid white; }
.IP_block .IP_paggination table td { padding: 1px; margin: 1px; border: 2px solid white; }
.IP_block .IP_paggination a {
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 3px 6px;
	margin: 0 1px;
	}
.IP_block .IP_paggination a.IP_active { background: #39a3e6; border: 1px solid #0082d5; color: #fff; }
.IP_block .IP_paggination a:hover { color: #fff; background: #ec8526; border: 1px solid #d77011; }

/*
.IP_block .IP_block_content ul { padding-left: 15px; padding-bottom: 15px; }
.IP_block .IP_block_content ol { padding-left: 15px; padding-bottom: 15px; list-style-position: inside; }
.IP_block .IP_block_content ul li { margin-bottom: 5px; padding-left: 15px; background: url('images/li.gif') 0 7px no-repeat; 	}
.IP_block .IP_block_content ol li { margin-bottom: 5px; }
*/
.IP_block hr { height: 1px; border: 0; background: no-repeat; border-bottom: 1px solid #ddd; margin-bottom: 15px; }

/* left hand sub menu */
.IP_block .sub_menu ul { background: none; padding-left: 2px; padding-top: 10px; }
.IP_block .sub_menu ul li{ background: none; border-bottom: 1px solid #ddd; padding-bottom: 6px; }
.IP_block .sub_menu ul li.IP_submenuselected a{ color: #DD5B2B; font-weight: bold; }
.IP_block .sub_menu ul li a{ display: block; font-size: 12px; }

/* breadcrumbs */
/*
#IP_breadcrumbs { padding-bottom: 5px; color: #DD5B2B; font-size: 12px; }
*/
#IP_breadcrumbs { padding-bottom: 5px; font-size: 12px; }
#IP_breadcrumbs ul li{ float:left; padding-left: 1px; }
#IP_breadcrumbs ul li a{ padding-right: 8px; }

/* Messages */
.IP_message {
	padding: 10px 15px 10px 40px;
	margin: 10px 0;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.IP_message p { padding: 0; width: 93%; float: left; }
.IP_message.IP_errormsg { border: 1px solid #e9c59b; background: #ffecce url('images/error.gif') 12px 12px no-repeat; color: #e3302c; }
.IP_message.IP_success { border: 1px solid #bfde84; background: #edfbd8 url('images/success.gif') 12px 12px no-repeat; color: #508600; }
.IP_message.IP_info { border: 1px solid #bbdbe0; background: #ecf9ff url('images/info.gif') 12px 12px no-repeat; color: #0888c3; }
.IP_message.IP_warning { border: 1px solid #e5e181; background: #fefde2 url('images/warning.gif') 12px 12px no-repeat; color: #666; }
.IP_message .IP_close {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	background: url('images/close.png') 0 0 no-repeat;
	margin-top: 2px;
	cursor: pointer;
	-moz-opacity: 0.7;
}


/* Forms */
.IP_block p { overflow: hidden; clear: both; }
.IP_block label { font-weight: normal; color: #555; margin-left: 3px;  margin-right: 3px; vertical-align: middle; }

.IP_block .IP_text {
	background: #fefefe;
	border: 1px solid #bbb;
	color: #333;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	outline: none;
	vertical-align: middle;
}


.IP_block input.IP_radio,
.IP_block input { padding: 2px; vertical-align: middle; }

/* Buttons */
.IP_submit {
	width: 85px;
	height: 25px;
	line-height: 25px;
	background: url('images/btns2.gif') top center no-repeat;
	border: 0;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	margin-right: 10px;
	vertical-align: middle;
}
.IP_submit:hover { background: url('images/btns2_.gif') top center no-repeat; }

.IP_submit.IP_long {width: 165px; background: url('images/btnb2.gif') top center no-repeat; }
.IP_submit.IP_long:hover { background: url('images/btnb2_.gif') top center no-repeat; }

/* Small blocks */
/*
.IP_block.IP_small { width: 49%; background: #fff url('images/bnd.gif') bottom center repeat-x; padding-bottom: 0; }
.IP_block.IP_small.IP_left { float: left; clear: none;}
.IP_block.IP_small.IP_right { float: right; clear: none;}
.IP_block.IP_small .IP_block_head { background: url('images/bhead2.gif') 0 0 repeat-x; }
.IP_block.IP_small .IP_block_content { background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; min-height: 120px; }
.IP_block.IP_small .IP_block_content input.IP_text,
.IP_block.IP_small .IP_block_content textarea { width: 96%; padding: 7px; }
.IP_block.IP_small.IP_center { float: none; margin: 0 auto; }
*/

/* Footer */
#IP_footer { background: url('images/ft.gif') 0 0 repeat-x; padding: 10px 0 50px; font-size: 10px; color: #757575; clear: both; overflow: hidden; }
#IP_footer a { color: #757575; text-decoration: underline; }
#IP_footer a:hover { color: #666; text-decoration: none; }
#IP_footer .IP_left { float: left; }
#IP_footer .IP_right { float: right; text-align: right; }

.StatusActive
{
	color: Green;
}
.StatusSuspended
{
	color: #E19300;
}
.StatusCancelled
{
	color: Red;
}
.StatusPending
{
	color: Blue;
}
.DataTable
{

}
.DataTable td
{
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 3px;
	vertical-align: text-top;
}
.DataTableTitle
{
	background-color: #003366;
	color: white;
	font-weight: bold;
}
.DataTableTitle td
{
	padding: 6px;
	text-align: center;
}
.DataTableHeading
{
	font-weight: bold;
	text-align: left;
}
.DataTableContent
{
	text-align: left;
}
.DataTableHighlight
{
	text-align: left;
	color: #0000FF;
	font-weight: bold;
}

.CalendarExtender .ajax__calendar_container {
    border:1px solid #646464;
    background-color: white;
    z-index:100;
}
.CalendarExtender .ajax__calendar_days td
{
	padding:0px;
}


/* Accordion */
.accordionHeader
{
	border: 1px solid Black;
	color: white;
	background-color: #999999;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}
.accordionHeaderSelected
{
	border: 1px solid Black;
	color: white;
	background-color: #333333;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}
.accordionContent
{
	border-top: none;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-style: dashed;
	border-width: 1px;
	border-color: Black;
}

.ValidationSummary
{
	padding: 10px;
	margin: 10px 0px;
	font-weight: bold;
	border: 1px solid #CC0000;
	background: #ffecce no-repeat 12px 12px;
	color: #CC0000;
}

.LoadingPopup
{
	border: thin solid #000000;
	padding: 8px;
	margin: 8px;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	color: #000080;
	width: 50px;
	height: 50px;
}


.TransactionReceipt { font-family: Verdana; font-size: 8pt; margin: 3px; }
.TransactionReceipt body { background-color: #E8E8E8; }
.TransactionReceipt table { background-color: White; }
.TransactionReceipt th { padding: 3px; background-color: #808080; color: #FFFFFF; font-weight: bold;}
.TransactionReceipt td { padding: 3px;}
.TransactionReceipt .tdHeading { font-weight: bold; text-align: right; }
.TransactionReceipt .tdValue { text-align:left;}

.ReportTable { font-family: Verdana; font-size: 8pt; margin: 5px; }
.ReportTable body { background-color: #E8E8E8; }
.ReportTable table
{
	border: thin solid #C0C0C0;
	background-color: White;
	border-spacing:0;
	border-collapse:collapse;
}
.ReportTable th { padding: 5px; background-color: #808080; color: #FFFFFF; font-weight: bold; border: thin solid white;}
.ReportTable td
{
	border: thin solid #C0C0C0;
	padding: 5px;
}
.ReportTable .tdHeading { font-weight: bold; text-align: right; }
.ReportTable .tdValue { text-align:left;}
.ReportTable .emphasis
{
	font-weight: normal;
}

.ModalBackground
{
	background-color: Gray;
	filter: alpha(opacity=80);
	opacity: 0.8;
	z-index: 10000;
}
.ModalContent
{
	text-align: center;
	background: white;
	padding: 5px;
}

.PayerTitle
{
	font-style: italic;
	font-variant: normal;
	font-size: 10pt;
}


/* FORMS  
----------------------------------------------------------*/

.FormTable td
{
	padding: 3px;
	vertical-align: middle;
}
.FormTable .FormLabel
{
	text-align: right;
	width: 175px;
}
.FormTable .FormLabelLong
{
	text-align: right;
	width: 250px;
}
.FormTable .FormLabelLongLeft {
    text-align: left;    
}
.FormTable .FormLabelShort
{
	text-align: right;
	width: 75px;
}
.FormTable .FormLabelShort2
{
	text-align: right;
	width: 110px;
}
.FormTable .FormLabelShortLeft {
    text-align: left;
    width: 75px;
}
.FormTable .FormField
{
	text-align: left;
}
.FormTable .FormFieldLeft {
    text-align: left;    
}
.FormTable .FormNote
{
	padding: 0px;
	font-size: smaller;
	font-style: italic;
	color: darkgray;
}

.FormTable .FormField .ListTable td
{
	padding: 0px;
	margin: 0px;
}

/* TELERIK CONTROLS  
----------------------------------------------------------*/

.rpTemplate {
	padding: 15px;
}

.RadPicker
{
    display: inline-table;
}



/* TELERIK SUBMENU
----------------------------------------------------------*/

/* <RadMenu / Default> */
.RadMenu_IPSubMenu .rmRootGroup,
.RadMenu_IPSubMenu a.rmLink,
.RadMenu_IPSubMenu .rmGroup .rmText,
.RadMenu_IPSubMenu .rmVertical .rmText,
.RadMenu_IPSubMenu .rmLeftArrow,
.RadMenu_IPSubMenu .rmRightArrow,
.RadMenu_IPSubMenu .rmTopArrow,
.RadMenu_IPSubMenu .rmBottomArrow,
.RadMenu_IPSubMenu .rmIcon {
  background-image: url('images/menusubnav/rmSprite.png');
  background-color: transparent; }

.RadMenu_IPSubMenu .rmRootGroup {
  border: none;
  background-repeat: repeat-x;
  background-position: 0 -408px;
  }

/* <Root items> */
.RadMenu_IPSubMenu,
.RadMenu_IPSubMenu a.rmLink {
  font: bold 12px/23px Arial, sans-serif;
  color: black;
  text-decoration: none; }

.RadMenu_IPSubMenu a.rmLink,
.RadMenu_IPSubMenu a.rmDisabled,
.RadMenu_IPSubMenu a.rmDisabled:hover {
  background-position: 0 -72px; 
}

.RadMenu_IPSubMenu .rmFirst a.rmLink,
.RadMenu_IPSubMenu .rmFirst a.rmLink:hover,
.RadMenu_IPSubMenu .rmLast .rmText,
.RadMenu_IPSubMenu .rmLast a.rmLink:hover .rmText,
.RadMenu_IPSubMenu .rmVertical a.rmLink,
.RadMenu_IPSubMenu .rmVertical .rmText {
  background-repeat: no-repeat;
  background-position: 0 500px; 
}

.RadMenu_IPSubMenu .rmVertical .rmFirst,
.RadMenu_IPSubMenu .rmVertical .rmLast {
  background: none; }

.RadMenu_IPSubMenu a.rmLink:hover,
.RadMenu_IPSubMenu a.rmFocused,
.RadMenu_IPSubMenu a.rmSelected {
  background-color: #999;
}

.RadMenu_IPSubMenu .rmHorizontal .rmRootLink span.rmText {
  display: inline;
  padding-left: 12px; }

.RadMenu_IPSubMenu_rtl .rmRootLink span.rmText {
  padding-right: 12px; }

.RadMenu_IPSubMenu_Context_rtl .rmRootLink span.rmText {
  padding-right: 28px; }

.RadMenu_IPSubMenu .rmHorizontal a.rmRootLink {
  padding-left: 0; }

.RadMenu_IPSubMenu_rtl a.rmRootLink {
  margin-left: 0;
  padding: 0; }

.RadMenu_IPSubMenu .rmHorizontal .rmItem > a.rmRootLink {
  width: 100%; }

.RadMenu_IPSubMenu ul.rmHorizontal .rmLeftImage {
  margin: 3px -7px 0 7px; }

.RadMenu_IPSubMenu .rmRootGroup .rmGroup .rmLeftImage {
  margin-left: 5px; }

.RadMenu_IPSubMenu_rtl ul.rmHorizontal .rmLeftImage {
  margin: 3px 7px 0 -7px; }

.RadMenu_IPSubMenu .rmVertical a.rmLink {
  border-width: 1px 0;
  border-style: solid;
  border-color: transparent; }

.RadMenu_IPSubMenu .rmVertical a.rmLink:hover,
.RadMenu_IPSubMenu .rmVertical a.rmFocused,
.RadMenu_IPSubMenu .rmVertical a.rmSelected,
.RadMenu_IPSubMenu .rmVertical a.rmExpanded,
.RadMenu_IPSubMenu .rmVertical a.rmExpanded:hover {
  border-color: #828282; 
}

.RadMenu_IPSubMenu .rmVertical .rmFirst a.rmLink:hover,
.RadMenu_IPSubMenu .rmVertical .rmFirst a.rmFocused,
.RadMenu_IPSubMenu .rmVertical .rmFirst a.rmSelected,
.RadMenu_IPSubMenu .rmVertical .rmFirst a.rmExpanded,
.RadMenu_IPSubMenu .rmVertical .rmFirst a.rmExpanded:hover {
  border-top-color: transparent; }

.RadMenu_IPSubMenu .rmVertical .rmLast a.rmLink:hover,
.RadMenu_IPSubMenu .rmVertical .rmLast a.rmFocused,
.RadMenu_IPSubMenu .rmVertical .rmLast a.rmSelected,
.RadMenu_IPSubMenu .rmVertical .rmLast a.rmExpanded,
.RadMenu_IPSubMenu .rmVertical .rmLast a.rmExpanded:hover {
  border-bottom-color: transparent; }

.RadMenu_IPSubMenu .rmVertical .rmItem a.rmDisabled:hover {
  border-color: transparent; }

.RadMenu_IPSubMenu a.rmExpanded,
.RadMenu_IPSubMenu a.rmExpanded:hover {
  background-color: #999; 
}

.RadMenu_IPSubMenu a.rmDisabled,
.RadMenu_IPSubMenu a.rmDisabled:hover {
  color: #7d7d7d;
  background-color: transparent; }

/* </Root items> */
/* <Submenu items> */
.RadMenu_IPSubMenu .rmGroup,
.RadMenu_IPSubMenu .rmMultiColumn,
.RadMenu_IPSubMenu .rmGroup .rmVertical {
  border: none;
  background: white url('images/menusubnav/rmVSprite.png') repeat-y 0 0; }

.RadMenu_IPSubMenu .rmPopup {
  background: url('images/menusubnav/rmVSprite.png') repeat-y 0 0; }

.RadMenu_IPSubMenu .rmContentTemplate {
  background: #fff; }

.RadMenu_IPSubMenu .rmTopFix,
.RadMenu_IPSubMenu .rmBottomFix,
.RadMenu_IPSubMenu .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners .rmFirstGroupColumn li.rmFirstGroupColumn .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners ul.rmHorizontal .rmFirst,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmGroup .rmItem,
.RadMenu_IPSubMenu_Context.rmRoundedCorners ul.rmHorizontal .rmFirst {
  background-image: url('images/menusubnav/rmVSprite.png');
  background-color: #fff;
  background-repeat: repeat-y;
  background-position: -2px 0; }

.RadMenu_IPSubMenu .rmTopFix,
.RadMenu_IPSubMenu .rmBottomFix {
  background-position: -5px 0; }

.RadMenu_IPSubMenu .rmPopup .rmTopFix,
.RadMenu_IPSubMenu .rmPopup .rmBottomFix {
  background-image: none; }

* html .rmRoundedCorners_IPSubMenu .rmGroup .rmItem,
* html .rmRoundedCorners_IPSubMenu ul.rmHorizontal .rmFirst {
  background-image: url('images/menusubnav/rmVSprite.png');
  background-color: #fff;
  background-repeat: repeat-y; }

.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners .rmGroupColumn .rmGroupColumn .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrap .rmVertical {
  background-image: none; }

* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_IPSubMenu .rmScrollWrap .rmItem,
* html .rmRoundedCorners_IPSubMenu .rmHorizontal .rmItem,
* html .rmRoundedCorners_IPSubMenu .rmScrollWrap .rmVertical {
  background-image: none; }

.RadMenu_IPSubMenu .rmRoundedCorners .rmGroupColumn {
  background-color: #fff; }

.RadMenu_IPSubMenu .rmBottomLeft,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_IPSubMenu_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_IPSubMenu .rmRoundedCorners ul.rmGroup,
.RadMenu_IPSubMenu .rmRoundedCorners .rmMultiColumn {
  background-image: url('images/menusubnav/rmRoundedLeft.png');
  background-color: transparent;
  background-repeat: no-repeat; }

.RadMenu_IPSubMenu .rmPopup .rmBottomLeft {
  background-image: url('images/menusubnav/rmRoundedLeft_rtl.png'); }

* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer,
* html .rmRoundedCorners_IPSubMenu .rmGroup ul.rmGroup,
* html .rmRoundedCorners_IPSubMenu ul.rmGroup {
  background-image: url('images/menusubnav/rmRoundedLeft.png');
  background-color: transparent;
  background-repeat: no-repeat; }

.RadMenu_IPSubMenu .rmTopRight,
.RadMenu_IPSubMenu .rmBottomRight {
  background-image: url('images/menusubnav/rmRoundedRight.png');
  background-color: transparent;
  background-repeat: no-repeat; }

.RadMenu_IPSubMenu .rmTopFix,
.RadMenu_IPSubMenu .rmBottomFix,
.RadMenu_IPSubMenu .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_IPSubMenu .rmGroup .rmFirst {
  border-color: #979797; }

.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmBottomFix,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomFix {
  background: #FFF; }

* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmTopFix,
* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmBottomFix {
  background: #FFF; }

.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow {
  background-color: #FFF;
  border: 0; }

* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_IPSubMenu .rmScrollWrapContainer .rmRightArrow {
  background-color: #FFF;
  border: 0; }

.RadMenu_IPSubMenu_rtl .rmBottomLeft,
.RadMenu_IPSubMenu_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_IPSubMenu_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_IPSubMenu .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_IPSubMenu_Context_rtl ul.rmGroup,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_IPSubMenu .rmRoundedCorners .rmPopup {
  background-image: url('images/menusubnav/rmRoundedLeft_rtl.png');
  background-repeat: no-repeat; }

.RadMenu_IPSubMenu_rtl .rmTopRight,
.RadMenu_IPSubMenu_rtl .rmBottomRight {
  background-image: url('images/menusubnav/rmRoundedRight_rtl.png'); }

.RadMenu_IPSubMenu_rtl .rmContentTemplate .rmTopRight,
.RadMenu_IPSubMenu_rtl .rmContentTemplate .rmBottomRight {
  background-image: url('images/menusubnav/rmRoundedRight.png'); }

.RadMenu_IPSubMenu_rtl li.rmTopFix,
.RadMenu_IPSubMenu_rtl li.rmBottomFix,
.RadMenu_IPSubMenu_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_IPSubMenu_Context_rtl .rmGroup .rmItem {
  background-position: 101% 0; }

.RadMenu_IPSubMenu .rmSlide .rmScrollWrap {
  background-image: none; }

.RadMenu_IPSubMenu_rtl .rmGroup,
.RadMenu_IPSubMenu_rtl .rmMultiColumn,
.RadMenu_IPSubMenu_rtl .rmGroup .rmVertical {
  background-position: 100% 0; }

.RadMenu_IPSubMenu .rmRootGroup li.rmItem .rmGroup {
  padding-bottom: 0; }

.RadMenu_IPSubMenu .rmRootGroup .rmHorizontal {
  background-image: none; }

.RadMenu_IPSubMenu .rmScrollWrap .rmVertical {
  border: 0; }

.RadMenu_IPSubMenu .rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.RadMenu_IPSubMenu_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.rmRoundedCorners_IPSubMenu .rmScrollWrapContainer li.rmItem {
  background: none; }

.RadMenu_IPSubMenu .rmGroup .rmItem a.rmLink,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmLink:hover,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmFocused,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmSelected,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmExpanded {
  padding-top: 0;
  padding-bottom: 0;
  border: 0; }

.RadMenu_IPSubMenu .rmGroup .rmLast a.rmLink,
.RadMenu_IPSubMenu .rmGroup .rmLast a.rmLink:hover,
.RadMenu_IPSubMenu .rmGroup .rmLast a.rmFocused,
.RadMenu_IPSubMenu .rmGroup .rmLast a.rmSelected,
.RadMenu_IPSubMenu .rmGroup .rmLast a.rmExpanded {
  padding-bottom: 1px; }

.RadMenu_IPSubMenu .rmGroup a.rmLink,
.RadMenu_IPSubMenu .rmGroup .rmText,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmDisabled,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmDisabled:hover,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmDisabled .rmText,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmDisabled:hover .rmText {
  background-position: 0 500px;
  background-repeat: no-repeat;
  background-color: transparent; }

.RadMenu_IPSubMenu .rmGroup a.rmLink:hover,
.RadMenu_IPSubMenu .rmGroup a.rmFocused,
.RadMenu_IPSubMenu .rmGroup a.rmSelected,
.RadMenu_IPSubMenu .rmGroup a.rmExpanded {
  background-position: 0 -168px; }

.RadMenu_IPSubMenu .rmGroup a.rmLink:hover .rmText,
.RadMenu_IPSubMenu .rmGroup a.rmFocused .rmText,
.RadMenu_IPSubMenu .rmGroup a.rmSelected .rmText,
.RadMenu_IPSubMenu .rmGroup a.rmExpanded .rmText {
  background-position: 100% -192px; }

/* <expand arrows> */
.RadMenu_IPSubMenu .rmRootGroup .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup .rmExpandDown,
.RadMenu_IPSubMenu_Context .rmGroup .rmExpandRight,
.RadMenu_IPSubMenu .rmRootGroup .rmItem a.rmDisabled .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmDisabled .rmExpandDown,
.RadMenu_IPSubMenu .rmRootGroup .rmItem a.rmDisabled:hover .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup .rmItem a.rmDisabled:hover .rmExpandDown {
  background-position: 100% -216px; }

.RadMenu_IPSubMenu a.rmLink:hover .rmExpandRight,
.RadMenu_IPSubMenu .rmLast a.rmLink:hover .rmExpandRight,
.RadMenu_IPSubMenu a.rmFocused .rmExpandRight,
.RadMenu_IPSubMenu a.rmSelected .rmExpandRight,
.RadMenu_IPSubMenu a.rmExpanded .rmExpandRight {
  background-position: 100% -312px; }

.RadMenu_IPSubMenu .rmGroup a.rmLink:hover .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup a.rmFocused .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup a.rmSelected .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup a.rmExpanded .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup a.rmLink:hover .rmExpandDown,
.RadMenu_IPSubMenu .rmGroup a.rmFocused .rmExpandDown,
.RadMenu_IPSubMenu .rmGroup a.rmSelected .rmExpandDown,
.RadMenu_IPSubMenu .rmGroup a.rmExpanded .rmExpandDown {
  background-position: 100% -240px; }

.RadMenu_IPSubMenu .rmRootGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_IPSubMenu .rmGroup a.rmDisabled:hover .rmExpandDown {
  background-image: url('images/menusubnav/rmSprite.png');
  background-position: 100% -216px; }

/* </expand arrows> */
/* </Submenu items> */
/* <Submenu offsets (Default - specific, overlapping submenus)> */
.RadMenu_IPSubMenu .rmSlide {
  margin: 0 0 0 -1px; }

.RadMenu_IPSubMenu .rmVertical .rmSlide,
.RadMenu_IPSubMenu .rmSlide .rmSlide,
.RadMenu_IPSubMenu_Context .rmGroup .rmSlide {
  margin: 0 0 0 -5px; }

.RadMenu_IPSubMenu_rtl .rmSlide {
  margin: 0 0 0 0; }

.RadMenu_IPSubMenu_rtl .rmFirst .rmSlide {
  margin-left: 1px; }

.RadMenu_IPSubMenu_rtl .rmVertical .rmSlide,
.RadMenu_IPSubMenu_rtl .rmSlide .rmSlide,
.RadMenu_IPSubMenu_Context_rtl .rmGroup .rmSlide {
  margin: 0 0 0 5px; }

/* </Submenu offsets> */
/* <Scrolling arrows> */
.RadMenu_IPSubMenu .rmLeftArrow,
.RadMenu_IPSubMenu .rmRightArrow {
  background-color: #E6E6E6; }

.RadMenu_IPSubMenu .rmLeftArrow {
  background-position: -8px -312px;
  border-right: 1px solid #828282; }

.RadMenu_IPSubMenu .rmRightArrow {
  background-position: -482px -216px;
  border-left: 1px solid #828282; }

.RadMenu_IPSubMenu .rmTopArrow,
.RadMenu_IPSubMenu .rmBottomArrow,
.RadMenu_IPSubMenu .rmGroup .rmLeftArrow,
.RadMenu_IPSubMenu .rmGroup .rmRightArrow {
  background-color: #E6E6E6; }

.RadMenu_IPSubMenu .rmTopArrow {
  background-position: 50% -367px;
  border-bottom: 1px solid #828282; }

.RadMenu_IPSubMenu .rmBottomArrow {
  background-position: 50% -391px;
  border-top: 1px solid #828282; }

/* </Scrolling arrows> */
/* <Separators> */
.RadMenu_IPSubMenu .rmSeparator {
  display: none; }

.RadMenu_IPSubMenu .rmGroup .rmSeparator,
.RadMenu_IPSubMenu .rmVertical .rmSeparator {
  display: block; }

.RadMenu_IPSubMenu .rmSeparator .rmText {
  border-color: #a8a8a8 #fff #fff #a8a8a8; }

.RadMenu_IPSubMenu .rmGroup .rmSeparator .rmText {
  border-color: #c5c5c5 #fff #fff #c5c5c5; }

.RadMenu_IPSubMenu_Context .rmSeparator .rmText {
  background-color: transparent;
  background-position: 0 -406px; }

/* </Separators> */
/* </RadMenu / Default> */
.RadMenu_IPSubMenu .rmHorizontal .rmRootLink .rmIcon {
  background-image: url('images/menusubnav/rmSprite.png');
  background-position: 50% -388px; }

/* <rtl> */
.RadMenu_IPSubMenu_rtl a.rmLink,
.RadMenu_IPSubMenu_rtl .rmRootGroup a.rmDisabled {
  background-position: 100% -96px; }

.RadMenu_IPSubMenu_rtl .rmGroup a.rmDisabled {
  background: none; }

.RadMenu_IPSubMenu_rtl .rmText {
  background-position: 0 -96px; }

.RadMenu_IPSubMenu_rtl .rmVertical a.rmExpanded .rmText,
.RadMenu_IPSubMenu_rtl .rmVertical a.rmExpanded:hover .rmText {
  background-position: 0 500px;
  background-repeat: no-repeat; }

.RadMenu_IPSubMenu_rtl .rmGroup a.rmLink:hover,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmFocused,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmSelected,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmExpanded {
  background-position: 100% -264px; }

.RadMenu_IPSubMenu_rtl .rmGroup a.rmLink:hover .rmText,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmFocused .rmText,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmSelected .rmText,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmExpanded .rmText {
  background-position: 0 -288px; }

.RadMenu_IPSubMenu_Context_rtl .rmVertical .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmRootGroup .rmExpandLeft {
  background-position: 0 -312px; }

.RadMenu_IPSubMenu_rtl .rmVertical a.rmLink:hover .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmVertical a.rmFocused .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmVertical a.rmSelected .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmVertical a.rmExpanded .rmExpandLeft {
  background-position: 0 -216px; }

.RadMenu_IPSubMenu_rtl .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_IPSubMenu_rtl .rmGroup a.rmExpanded .rmExpandLeft {
  background-position: 0 -336px; }

.RadMenu_IPSubMenu_rtl .rmRootGroup a.rmDisabled:hover .rmExpandLeft {
  background-position: 0 -312px; }

.RadMenu_IPSubMenu_rtl .rmGroup.rmVertical .rmSeparator {
  position: relative;
  right: -2px; }

/* </rtl> */

.LargeButtonLink {
	background-color: #f16430;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-indent: 0;
	border: 1px solid #fff;
	display: inline-block;
	color: #ffffff;
	font-size: 19px;
	font-weight: bold;
	font-style: normal;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
    -webkit-appearance: none;
}
.LargeButtonLink:hover {
	background-image: url('../images/button_hover.png');
	background-repeat: repeat;
    color: #ffffff;
}
.LargeButtonLink:active {
	position:relative;
	top:1px;
}


.TimeZone {
	color: gray;
	font-size: xx-small;
	font-style: italic;
}
.TimeZoneLocal {
	color: SteelBlue;
	font-size: x-small;
	font-style: italic;
}
.GridLink{
    color: #008ee8;
}
.GridLink:hover {
    color: #d77011;
}

.t-ff input[type=checkbox].rfdRealInput,
.t-ff input[type=radio].rfdRealInput {
    position: static;
}
